var locales = ['en_US','es_ES'];

var localepointers = 
{
	'es_US'		:	'es_ES',
	'es_419'	:	'es_ES'
};

var localestrings = 
{
	'en_US':
	{
		'str_title'		:	'Screen Burn Repair',
		'str_welcome'		:	'Welcome',
//		'str_help'		:	'Help',
		'str_help'		:	'Instructions',
		'str_help2'		:	'Instructions',
		'str_runtime'		:	'Run Time',
		'str_pattern'		:	'Color Pattern',
		'str_interval'		:	'Color Change Interval (ms)',
		'str_start'		:	'CLICK TO START',
		'str_runtimemain'	:	'Run Time',
		'str_hours'		:	'Hours',
		'str_minutes'		:	'Minutes',
		'str_seconds'		:	'Seconds',
		'str_exit'		:	'Exit program on completion',
		'str_yes'		:	'Yes',
		'str_no'		:	'No',
		'str_total'		:	'Total Time',
		'str_elapsed'		:	'Elapsed Time',
		'str_remaining'		:	'Remaining Time',
		'str_transdone'		:	'Intervals Performed',
		'str_transrem'		:	'Intervals Remaining',
		'str_cyclesdone'	:	'Patterns Performed',
		'str_cyclesrem'		:	'Patterns Remaining',

		'str_stop'		:	'Stop',
		'str_continue'		:	'Continue',

		'str_viewother'		:	'View our other Apps',

		'str_settings'		:	'Settings',
		'str_language'		:	'Language',

		'str_instructions_patterns'		:	'Tap the "Color Pattern" box to select a color pattern from the menu.',
		'str_instructions_interval'		:	'Adjust the "Color Change Interval" from very fast flashes to super slow changes.',
		'str_instructions_runtime'		:	'The app runs continuously until exit when the Run Time is set to 00h 00m 00s. Use the sliders to set a duration. For example, set the app to run for 7 hours and 30 minutes for overnight screen repair.',
		'str_instructions_nolock'		:	'The phone will not lock or sleep while this app is running. Check "Exit program on completion" to resume normal function after the session is done.',
		'str_instructions_pause'		:	'While the app is working, tap the screen to pause and see stats on the current session. Press the phone\'s back button to return to menu.',

		
		

//		'str_'			:	'',
//		'str_'	:	'',
//		'str_'	:	'',
		'str_blank'		:	'&nbsp;'
	},
	'es_ES':
	{
		'str_title'		:	'Reparaci&oacute;n de Pantalla Quemada',
		'str_help'		:	'Instrucciones',
		'str_help2'		:	'Instrucciones',
		'str_runtime'		:	'Tiempo de Funcionamiento',
		'str_pattern'		:	'Patr&oacute;n de Colores',
		'str_interval'		:	'Intervalo de Cambio de Color (ms)',
		'str_start'		:	'HAZ CLIC PARA COMENZAR',
		'str_runtimemain'	:	'Tiempo de Funcionamiento',
		'str_hours'		:	'Horas',
		'str_minutes'		:	'Minutos',
		'str_seconds'		:	'Segundos',
		'str_exit'		:	'Salir del Programa al T&eacute;rmino',
		'str_yes'		:	'S&iacute;',
		'str_no'		:	'No',
		'str_total'		:	'Tiempo Total',
		'str_elapsed'		:	'Tiempo Transcurrido',
		'str_remaining'		:	'Tiempo Restante',
		'str_transdone'		:	'Intervalos Realizan',
		'str_transrem'		:	'Intervals Restantes',
		'str_cyclesdone'	:	'Patrones Realizados',
		'str_cyclesrem'		:	'Patrones Restantes',
		'str_viewother'		:	'Ver Nuestras Otras Aplicaciones',

//		'str_stop'		:	'Pare',
		'str_stop'		:	'Term&iacute;ne',
		'str_continue'		:	'Contin&uacute;e',
//		'str_continue'		:	'Term&iacute;ne',

		'str_settings'		:	'Configuraci&oacute;n',
		'str_language'		:	'Idioma',


		'str_instructions_patterns'	:	'Toque en el cuadro "Patr&oacute;n de Colores" para seleccionar un patr&oacute;n de color en el men&uacute;.',
		'str_instructions_interval'	:	'Ajuste el "Cambio de Color a Intervalos" de parpadeos muy r&aacute;pidos a los cambios extra lentas.',
		'str_instructions_runtime'	:	'La aplicaci&oacute;n funciona de forma continua hasta la salida cuando el tiempo de ejecuci&oacute;n se establece en 00h 00m 00s. Utilice los controles deslizantes para ajustar una duraci&oacute;n. Por ejemplo, configurar la aplicaci&oacute;n para ejecutarse durante 7 horas y 30 minutos para la reparaci&oacute;n de la pantalla durante la noche.',
		'str_instructions_nolock'	:	'El tel&eacute;fono no se trabar&aacute; o dormir mientras la aplicaci&oacute;n se est&aacute; ejecutando. Seleccione "Salir del programa al t&eacute;rmino" para reanudar la funci&oacute;n normal despu&eacute;s de la sesi&oacute;n se hace.',
		'str_instructions_pause'	:	'Aunque la aplicaci&oacute;n est&aacute; funcionando, toque la pantalla para hacer una pausa y ver estad&iacute;sticas en la sesi&oacute;n actual. Pulse el bot&oacute;n de retroceso para volver al men&uacute;.',



		'str_blank'		:	'&nbsp;'
	}
};
