$(document).ready
(
	function()
	{
		window.isphone = false;
		if(document.URL.indexOf("http://") == -1)
		{
			window.isphone = true; 
		}
		console.log(window.isphone);
		if(window.isphone)
		{
			document.addEventListener("deviceready", init, false);
		}
		else
		{
			init();
		}
	}
);

function init()
{
	console.log('init()');
//	setstrings("en_US");
	setstrings();

	$("#language").selectmenu();

	$("#language option[value=\""+current_locale+"\"]").prop("selected",true);
	$("#language").selectmenu("refresh");

	$("#settings").delegate
	(
		"#language",
		"change",
		function()
		{
			setstrings($(this).val());
//			$("#runpage").trigger("create");
			$("body").trigger("updatelayout");
			$("#runpage").trigger("updatelayout");
		}
	);


//	$("body").delegate("#stopbutton","vclick",stopanim);
	$("body").delegate("#startbutton","vclick",runanim);
	$("body").delegate("#infopage","pageshow",stopanim);
	$("body").delegate("#rundiv","vclick",pauseanim);

	$("body").delegate
	(
		"#continuebutton",
		'vclick',
		function(e)
		{
			e.preventDefault;
			$("body").trigger("updatelayout");
			$("#runpage").trigger("updatelayout");
			pauseanim(e);
		}
	);
/*
	$("body").delegate
	(
		"#timerpage",
		'pagehide',
		function(e)
		{
			$("body").trigger("updatelayout");
			$("#runpage").trigger("updatelayout");
			pauseanim(e);
		}
	);
*/
	$(".ui-slider-input").attr("readonly","true");
	
	patterninit();


	$(".selectpattern").on
	(
		'vclick',
		function()
		{
			var p = $(this).attr('id').substring(1);
			pattern = p;
			previewpattern(p);
			$('#patternselect').trigger('collapse');
		}
	);

	$("#hours,#minutes,#seconds").change
	(
		function()
		{
			if($("#hours").val() == "0" && $("#minutes").val() == "0" && $("#seconds").val() == "0")
			{
				$("#maintimestr").html("&infin;");
			}
			else
			{
				$("#maintimestr").html($("#hours").val()+":"+pad($("#minutes").val(),2)+":"+pad($("#seconds").val(),2));
			}
		}
	);

	previewpattern(0);

	$("body").delegate
	(
		"#intervalslide",
		"change",
		function()
		{
			rate = $(this).val();
		}
	);
}

function patterninit()
{
	var str = "";
	for(var p=0;p<cycles.length;p++)
	{
		str +='<a data-role="button" data-mini="true"><table class="patterntab selectpattern" id="p'+p+'" cellspacing="0" cellpadding="0"><tr>';
		if(typeof cycles[p] === 'string')
		{
			str += "<td>"+cycles[p]+"</td>";
		}
		else
		{
			for(var i=0;i<cycles[p].length;i++)
			{
				str += "<td style=\"background-color:#"+cycles[p][i]+";\">&nbsp;</td>";
			}
		}
		str += '</tr></table></a><br/>';
	}
	$("#patternlist").html(str);
}

function previewpattern(p)
{
	var str = "";
	console.log(typeof cycles[p]);
	if(typeof cycles[p] === 'string')
	{
		str = "<td>"+cycles[p]+"</td>";
	}
	else
	{
		for(var i=0;i<cycles[p].length;i++)
		{
			str += "<td style=\"background-color:#"+cycles[pattern][i]+";\">&nbsp;</td>";
		}
	}
	$("#patternpreview tr").html(str);
}

var timerrate = 100;
var rate = 1000;
var interval;
var runtimerinterval;
var counter = 0;
var pattern = 0;
var running = false;
var runtime;

var maxtime;

var hex = 
[
	"0","1","2","3",
	"4","5","6","7",
	"8","9","a","b",
	"c","d","e","f"
];

var cycles =
[
	["000000","ffffff"],

	["000000","ff0000"],
	["000000","00ff00"],
	["000000","0000ff"],
	["000000","ff00ff"],
	["000000","ffff00"],
	["000000","00ffff"],

	["ffffff","ff0000"],
	["ffffff","00ff00"],
	["ffffff","0000ff"],
	["ffffff","ff00ff"],
	["ffffff","ffff00"],
	["ffffff","00ffff"],

	["000000","ff0000","ffffff"],
	["000000","00ff00","ffffff"],
	["000000","0000ff","ffffff"],
	["000000","ff00ff","ffffff"],
	["000000","ffff00","ffffff"],
	["000000","00ffff","ffffff"],

	["ff0000","00ff00","0000ff"],
	["000000","ff0000","00ff00","0000ff","ffffff"],

	["ff00ff","ffff00","00ffff"],
	["000000","ff00ff","ffff00","00ffff","ffffff"],
	["ff0000","ffff00","00ff00","00ffff","0000ff","ff00ff"],
	["000000","ff0000","ffff00","00ff00","00ffff","0000ff","ff00ff","ffffff"],


	["000000","111111","222222","333333","444444","555555","666666","777777","888888","999999","aaaaaa","bbbbbb","cccccc","dddddd","eeeeee","ffffff"],
	[
		"000000","111111","222222","333333","444444","555555","666666","777777","888888","999999","aaaaaa","bbbbbb","cccccc","dddddd","eeeeee",
		"ffffff","eeeeee","dddddd","cccccc","bbbbbb","aaaaaa","999999","888888","777777","666666","555555","444444","333333","222222","111111"
	],
	["ffffff"],
	"RANDOM"
];

function increment()
{
	console.log("increment() -> "+counter);
	if(!running)
	{
		return;
	}

	changebg();
	counter++;
}

function changebg()
{
	var it = counter%(cycles[pattern].length);
	console.log("increment() -> "+counter+" ("+it+")");
	if(cycles[pattern] === "RANDOM")
	{
		$("#rundiv").css("background-color","#"+randomcolor());
	}
	else
	{
		$("#rundiv").css("background-color","#"+cycles[pattern][it]);
	}
}

function timerincrement()
{
	if(!running)
	{
		return;
	}
	runtime += timerrate;
	if(runtime >= maxtime && maxtime != 0)
	{
		console.log("Time up");
		stopanim();
		console.log($("#exitonfinish").is(":checked"));
		if($("#exitonfinish").is(":checked"))
		{
			console.log("Exiting...");
			navigator.app.exitApp();
		}
		$.mobile.changePage("#infopage");
	}
//	console.log('timerincrement() -> '+runtime);
}

function randomcolor()
{
	var str = 
		hex[Math.floor((Math.random()*16))]+
		hex[Math.floor((Math.random()*16))]+
		hex[Math.floor((Math.random()*16))]+
		hex[Math.floor((Math.random()*16))]+
		hex[Math.floor((Math.random()*16))]+
		hex[Math.floor((Math.random()*16))]+
		"";
	console.log(str);
	return str;
}

function runanim()
{
	console.log('runanim()');
	running = true;
//	unpauseanim();

	if(window.isphone){window.displayLock("1",function(ret){});}

	counter = 0;
	changebg();
	counter++;
	runtime = 0;

	maxtime = (parseInt($("#hours").val())*3600) + (parseInt($("#minutes").val())*60) + (parseInt($("#seconds").val()));
	maxtime *= 1000;

	console.log("maxtime: "+maxtime);

	interval = window.setInterval(function(){increment()},rate);
	runtimerinterval = window.setInterval(function(){timerincrement()},timerrate);
}

function stopanim(e)
{
	if(e !== undefined)
	{
		e.preventDefault;
	}
	console.log('stopanim()');
	running = false;

	if(window.isphone){window.displayLock("0",function(ret){});}

	interval = window.clearInterval(interval);
	runtimerinterval = window.clearInterval(runtimerinterval);
}

function pauseanim(e)
{
	if(e !== undefined)
	{
		e.preventDefault;
	}
	console.log('pauseanim()');
	if(running)
	{
		console.log('pausing');
		running = false;
		if(window.isphone){window.displayLock("0",function(ret){});}
		showtimer();
	}
	else
	{
		console.log('unpausing');
		running = true;
		if(window.isphone){window.displayLock("1",function(ret){});}
		hidetimer();
	}

}

function showtimer()
{
//	console.log(maxtime+" - "+runtime+" = "+(maxtime-runtime));
	$("#total_timestr").html($("#maintimestr").html()+(maxtime!=0?".000":""));
	$("#elapsed_timestr").html(strtotime(runtime));
	$("#remaining_timestr").html((maxtime == 0?$("#maintimestr").html():strtotime(maxtime-runtime)));

	$("#transdone").html(counter+1);

	var transrem = (maxtime == 0?$("#maintimestr").html():Math.ceil(maxtime/rate)-(counter+1));
	$("#transrem").html(transrem);

	var cyclesdone = (counter+1)/cycles[pattern].length;
	$("#cyclesdone").html(cyclesdone.toFixed(3));
	
	var totalcycles = 
	(
			maxtime == 0?$("#maintimestr").html():
			((transrem+counter+1)/cycles[pattern].length)
	);
	var cyclesrem = (maxtime == 0?$("#maintimestr").html():(totalcycles-cyclesdone).toFixed(3));
	$("#cyclesrem").html(cyclesrem);

	$.mobile.changePage("#timerpage",{role:"dialog"});
//	$("#timerwrap").show();
}

function strtotime(t)
{
	var ts = Math.floor(t/1000);
	var tms = t - ts*1000;
	var tm = Math.floor(ts / 60);
	var th = Math.floor(ts / 3600);
	ts = ts % 60;
	var tstr = th + ":" + pad(tm,2) + ":" + pad(ts,2) + "." + tms;

	console.log(tstr);
	return tstr;	
}

function hidetimer()
{
	$("#timerpage").dialog("close");
//	$("#timerwrap").hide();
}

function appResumed()
{
	console.log("CLICK!!!");	
//	alert("CLICK!!!");
}
